Better ListView Class Reference |

# BetterListView.GetAccessibilityObjectById Method

Retrieves the specified AccessibleObject.

protected override AccessibleObject GetAccessibilityObjectById(
int objectId
);

#### Parameters

objectId
  An Int32 that identifies the AccessibleObject to retrieve.

#### Return Value

An AccessibleObject.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace